{
  "custom": {
    "activityLogger": {
      "alt_pageid": "site-overview",
      "start_time": {
        "$": [
          "ts",
          192,
          1709762531101
        ],
        "$ts": 1709762531101
      }
    }
  },
  "events": {
    "system": {
      "onShutdown": {
        "config": {
          "script": "\tactivityLog.productMetrics.callLogger(self, \u0027page\u0027)"
        },
        "scope": "G",
        "type": "script"
      },
      "onStartup": {
        "config": {
          "script": "\tself.custom.activityLogger.start_time \u003d system.date.now()"
        },
        "scope": "G",
        "type": "script"
      }
    }
  },
  "params": {},
  "propConfig": {
    "custom.activityLogger": {
      "persistent": true
    },
    "custom.activityLogger.pageid": {
      "binding": {
        "config": {
          "expression": "{page.props.path}"
        },
        "transforms": [
          {
            "code": "\tif value \u003d\u003d\u0027/\u0027 or value \u003d\u003d \u0027\u0027 or value \u003d\u003d None:\n\t\treturn self.custom.activityLogger.alt_pageid.lower()\n\telse:\n\t\treturn value[1:].lower()",
            "type": "script"
          }
        ],
        "type": "expr"
      }
    }
  },
  "props": {
    "defaultSize": {
      "height": 1080,
      "width": 1920
    }
  },
  "root": {
    "children": [
      {
        "custom": {
          "s3URI": "SCADA/Other/MAP.svg"
        },
        "meta": {
          "name": "Image"
        },
        "position": {
          "height": 1,
          "width": 1
        },
        "propConfig": {
          "props.source": {
            "binding": {
              "config": {
                "path": "this.custom.s3URI"
              },
              "transforms": [
                {
                  "code": "\treturn AWS.s3.getPresignedURL(self, value)",
                  "type": "script"
                }
              ],
              "type": "property"
            }
          }
        },
        "props": {
          "altText": "none",
          "fit": {
            "mode": "fill"
          }
        },
        "type": "ia.display.image"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "mode": "percent",
      "style": {
        "backgroundColor": "#EEEEEE"
      }
    },
    "type": "ia.container.coord"
  }
}